<?php

    require_once("{$sitepath}autentificare.php");
    require_once("{$sitepath}pagecomponents.php");

    check_connected();
    
    if (!isset($run_from_service))
    {
        $id = getuserdata('id', 0);
    }
    
    $errorMessage = "";
    
    $connMain->query("DELETE FROM retete WHERE IdReteta = $id");
    echo $connMain->error;
    
?>